Debian Bug report logs - #300571
RM: xt-toolbuslib -- orphaned >200 days

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Mar 2005 14:34:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300571; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xt-toolbuslib -- C Libraries needed to connect to the ToolBus
Date: Sun, 20 Mar 2005 14:22:21 +0000
Package: wnpp
Severity: normal

xt-toolbuslib is orphaned, but it seems nobody filed a bug about it in
WNPP.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xt-toolbuslib
Binary: xt-toolbuslib
Version: 0.5.1-2
Priority: optional
Section: devel
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 4), xt-aterm-dev, dpatch, autotools-dev,
               docbook-to-man | docbook-utils, autoconf, automaken
Architecture: i386 s390 sparc powerpc hppa arm mipsel mips m68k
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/x/xt-toolbuslib
Files: afe790ac8cdabbc6694dd46dbda0e404 738 xt-toolbuslib_0.5.1-2.dsc
 824aa0de378dbd89eb45b5312048590b 91655 xt-toolbuslib_0.5.1.orig.tar.gz
 ec45d86a983a890f8aadef63ae357b42 3590 xt-toolbuslib_0.5.1-2.diff.gz

Package: xt-toolbuslib
Priority: optional
Section: devel
Installed-Size: 200
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 0.5.1-2
Replaces: cwi-toolbuslib, xt-sdf2, xt-sdf2-dev
Depends: xt-aterm-dev
Conflicts: cwi-toolbuslib
Filename: pool/main/x/xt-toolbuslib/xt-toolbuslib_0.5.1-2_i386.deb
Size: 53092
MD5sum: 91063e52e36f54d4248a576b287fff1b
Description: C Libraries needed to connect to the ToolBus
 The ToolBus library is a small software package that contains
 C libraries needed for ToolBus clients to connect to the ToolBus.

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300571; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 300571@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 300570@bugs.debian.org, 300571@bugs.debian.org, 300572@bugs.debian.org, 300569@bugs.debian.org
Subject: no interest
Date: Thu, 3 Nov 2005 17:32:02 +0000
reassign 300570 ftp.debian.org
retitle 300570 RM: xt-aterm -- orphaned >200 days

reassign 300571 ftp.debian.org
retitle 300571 RM: xt-toolbuslib -- orphaned >200 days

reassign 300572 ftp.debian.org
retitle 300572 RM: xt-toolbus -- orphaned >200 days
thanks

These 3 packages (plus xt-sdf2) have been orhaned for >200 days and
had no interest at all.  Removing them together violates no reverse
deps.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 300571-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 300571-close@bugs.debian.org
Cc: xt-toolbuslib@packages.debian.org, xt-toolbuslib@packages.qa.debian.org
Subject: Bug#300571: fixed
Date: Sun, 20 Nov 2005 09:03:33 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xt-toolbuslib |    0.5.1-4 | source, arm, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300571@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:25:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:50:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.